• subversion jak ustawic odpowiednia wersje

    From LprzemekL@1:0/0 to All on Fri May 24 17:17:11 2013
    Hej,
    Przenioslem repozytorium svn z jednej maszyny na druga kopiujac pliki, pyta= nie jak zmusic apache aby korzystal z wersji 1.6 a nie 1.4 subversion. Mam = blad "Internal error: Expected FS format '2'; found format '4'" wyglada na =
    to ze odpala sie stara wersja svnserve z 1.4 a powinna z 1.6

    Dodalem wpis do /etc/profile
    export PATH=3D/svn/subversion_1.6.12/install/bin:$PATH
    i nie pomaga po restarcie httpd

    --- MBSE BBS v0.95.15 (GNU/Linux-x86_64)
    * Origin: The Kofo BBS MBSE - telnet://fido1.kofobbs.ne
  • From LprzemekL@1:0/0 to All on Fri May 24 18:02:49 2013
    On 24 Maj, 17:17, LprzemekL <zubertow...@tenbit.pl> wrote:
    Hej,
    Przenioslem repozytorium svn z jednej maszyny na druga kopiujac pliki, py=
    tanie jak zmusic apache aby korzystal z wersji 1.6 a nie 1.4 subversion. Ma=
    m blad "Internal error: Expected FS format '2'; found format '4'" wyglada n=
    a to ze odpala sie stara wersja svnserve z 1.4 a powinna z 1.6

    Dodalem wpis do /etc/profile
    export PATH=3D/svn/subversion_1.6.12/install/bin:$PATH
    i nie pomaga po restarcie httpd

    ok, informacyjnie, pomogla aktualizacja lib (poprzez wkopiowanie)

    mod_dav_svn.so
    mod_authz_svn.so

    sa to laczniki pomiedzy apache a subversion, to jasne.

    --- MBSE BBS v0.95.15 (GNU/Linux-x86_64)
    * Origin: The Kofo BBS MBSE - telnet://fido1.kofobbs.ne